Bug 543266 - String fixes
Summary: String fixes
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: abrt
Version: rawhide
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Jiri Moskovcak
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-12-02 02:05 UTC by Bruce Cowan
Modified: 2015-02-01 22:50 UTC (History)
9 users (show)

Fixed In Version: 1.0.2-1.fc12
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-01-07 21:54:38 UTC
Type: ---


Attachments (Terms of Use)
Patch (6.06 KB, patch)
2009-12-02 02:06 UTC, Bruce Cowan
no flags Details | Diff
Missed one (2.37 KB, patch)
2009-12-03 00:49 UTC, Bruce Cowan
no flags Details | Diff

Description Bruce Cowan 2009-12-02 02:05:03 UTC
There are a few wee fixes that could be done string wise.

Comment 1 Bruce Cowan 2009-12-02 02:06:05 UTC
Created attachment 375277 [details]
Patch

Comment 2 Jiri Moskovcak 2009-12-02 09:51:23 UTC
Fixed in git.

Thank you for the patch,
Jirka

Comment 3 Bruce Cowan 2009-12-03 00:49:59 UTC
Created attachment 375638 [details]
Missed one

I missed out a few strings, these making the GTK+ stock items non-translatable.

Comment 4 Jiri Moskovcak 2009-12-03 09:42:54 UTC
Fixed in git.

Thanks,
Jirka

Comment 5 Fedora Update System 2009-12-15 11:53:45 UTC
abrt-1.0.2-1.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/abrt-1.0.2-1.fc12

Comment 6 Fedora Update System 2009-12-16 01:22:55 UTC
abrt-1.0.2-1.fc12 has been pushed to the Fedora 12 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update abrt'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F12/FEDORA-2009-13257

Comment 7 Fedora Update System 2010-01-07 21:54:30 UTC
abrt-1.0.2-1.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.